Loading...
Searching...
No Matches
novas_matrix Struct Reference
Observing frames

A 3x3 matrix for coordinate transformations. More...

`#include <novas.h>`

## Data Fields

double | M [3][3]
| matrix elements

## Detailed Description

A 3x3 matrix for coordinate transformations.

Since
  1.1

See also
  novas_transform, NOVAS_MATRIX_INIT, NOVAS_MATRIX_IDENTITY

The documentation for this struct was generated from the following file:

- /build/supernovas-Ly00hg/supernovas-1.5.1/include/novas.h